function FileData_Pairs(x)
{
x.t("example","reneg-limit");
x.t("example","first");
x.t("example","maximum");
x.t("example","enable");
x.t("example","enter");
x.t("example","disable");
x.t("example","following");
x.t("example","specify");
x.t("states","example");
x.t("accomplished","injecting");
x.t("enabling","communication");
x.t("plain","text");
x.t("resumes","ppp");
x.t("available","dependent");
x.t("pdsn","ggsn");
x.t("protocols","priorities");
x.t("protocols","failed");
x.t("protocols","fail");
x.t("protocols","chassis");
x.t("protocols","flexibility");
x.t("construct","implemented");
x.t("provide","radius");
x.t("provide","accounting");
x.t("parameter","default");
x.t("drop-limit","counters");
x.t("drop-limit","counter");
x.t("drop-limit","reneg-limit");
x.t("drop-limit","num");
x.t("drop-limit","period");
x.t("drop-limit","decremented");
x.t("drop-limit","100");
x.t("drop-limit","above");
x.t("transactions","default");
x.t("alive","mechanism");
x.t("alive","messages");
x.t("alive","message");
x.t("alive","interval");
x.t("manner","subscriber");
x.t("manner","reneg-limit");
x.t("(0)","drop-limit");
x.t("(0)","secs");
x.t("256","usage");
x.t("creation","example");
x.t("creation","product");
x.t("exist","lacs");
x.t("version","plain");
x.t("version","installed");
x.t("priorities","attempts");
x.t("priorities","specify");
x.t("proxy","lcp");
x.t("detected","ends");
x.t("detected","number");
x.t("defines","prefix");
x.t("192.168.1.0","network");
x.t("within","example");
x.t("within","ggsn");
x.t("within","contexts");
x.t("within","cleared");
x.t("within","detection");
x.t("within","system");
x.t("every","mobile");
x.t("every","subsequent");
x.t("implement","authentication");
x.t("counters","drop-limit");
x.t("counters","receipt");
x.t("counters","increment");
x.t("counters","decremented");
x.t("counters","starts");
x.t("intended","allow");
x.t("intended","system");
x.t("half","reneg-limit");
x.t("saved","part");
x.t("192.168.1.0/28","secret");
x.t("applied","lns-service");
x.t("r_tunnel","l2tp");
x.t("create","request");
x.t("create","manage");
x.t("create","subsequent");
x.t("installed","license");
x.t("sending","proxy");
x.t("sending","aaa");
x.t("sending","first");
x.t("sending","hello");
x.t("delivery","data");
x.t("violations","within");
x.t("violations","5th");
x.t("violations","dropping");
x.t("violations","renegotiating");
x.t("violations","call");
x.t("description","text");
x.t("distributing","tunnel");
x.t("source","violations");
x.t("source","address");
x.t("source","violation");
x.t("keep","alive");
x.t("related","source-violation");
x.t("once","second");
x.t("mechanism","along");
x.t("mechanism","employed");
x.t("ensures","connectivity");
x.t("key","lac");
x.t("having","secret");
x.t("always","started");
x.t("required","support");
x.t("lowest","priority");
x.t("microsoft","challenge");
x.t("ability","lns");
x.t("alias","followed");
x.t("alias","domain");
x.t("alias","domain_name");
x.t("alias","mydomain");
x.t("alias","enter");
x.t("alias","separator");
x.t("flag","variable");
x.t("ggsn","privilege");
x.t("ggsn","apn");
x.t("ggsn","configuration");
x.t("ggsn","system");
x.t("enabled","example");
x.t("enabled","proxy");
x.t("enabled","lns-service");
x.t("enabled","support");
x.t("enabled","default");
x.t("enabled","command");
x.t("enabled","enables");
x.t("enabled","configured");
x.t("enabled","retransmission-timeout-first");
x.t("enabled","usage");
x.t("enabled","specifying");
x.t("enabled","priority");
x.t("enabled","trap");
x.t("current","lns");
x.t("current","context");
x.t("current","setting");
x.t("handshake","authentication");
x.t("addressed","packet");
x.t("user","gets");
x.t("injecting","hello");
x.t("situations","accept");
x.t("lns-service","uses");
x.t("lns-service","r_bind");
x.t("creates","tunnel");
x.t("contexts","system");
x.t("mschap","mschap_priority");
x.t("mschap","finally");
x.t("mschap","pap");
x.t("mschap","disabled");
x.t("implemented","order");
x.t("field","data");
x.t("max-tunnels","20000");
x.t("max-tunnels","sets");
x.t("max-tunnels","maximum");
x.t("max-tunnels","proxy-lcp-authentication");
x.t("max-tunnels","integer");
x.t("forcing","ppp");
x.t("forcing","call");
x.t("last","drop-limit");
x.t("last","data");
x.t("until","counter");
x.t("until","limit");
x.t("declared","down");
x.t("remote","peer");
x.t("cleared","example");
x.t("cleared","product");
x.t("cleared","command");
x.t("cleared","value");
x.t("scripts","system");
x.t("uses","standard");
x.t("mode","current");
x.t("mode","commands");
x.t("mode","usage");
x.t("mode","tunnel-password");
x.t("mode","used");
x.t("mode","single-port-mode");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("shipped","factory");
x.t("interface","current");
x.t("interface","address");
x.t("state","enabled");
x.t("timer","continues");
x.t("timer","ip-source");
x.t("timer","exceeeded");
x.t("support","time");
x.t("support","product");
x.t("support","dynamic");
x.t("support","lac");
x.t("support","port");
x.t("displays","encrypted");
x.t("type","subscriber");
x.t("type","product");
x.t("(msid)","usage");
x.t("fact","every");
x.t("times","during");
x.t("deletes","peer");
x.t("deletes","nai");
x.t("establishments","exist");
x.t("authenticate","subscriber");
x.t("authenticate","ppp");
x.t("authenticate","session");
x.t("calls","received");
x.t("time","example");
x.t("time","default");
x.t("time","product");
x.t("time","passes");
x.t("time","wait");
x.t("time","period");
x.t("time","allowed");
x.t("time","elapsed");
x.t("time","elapse");
x.t("time","max_value");
x.t("time","value");
x.t("time","120");
x.t("time","call");
x.t("time","seconds");
x.t("2500000","usage");
x.t("numbering","enabled");
x.t("numbering","sessions");
x.t("numbering","data");
x.t("packets","example");
x.t("packets","command");
x.t("packets","bad");
x.t("lcp","auth");
x.t("lcp","authentication");
x.t("lcp","phase");
x.t("reset","mechanism");
x.t("reset","reneg-limit");
x.t("reset","transport");
x.t("operates","following");
x.t("response","detected");
x.t("delete","current");
x.t("establishment","peer");
x.t("subscriber","sets");
x.t("subscriber","allowed");
x.t("subscriber","configuration");
x.t("subscriber","authentication");
x.t("subscriber","packet");
x.t("subscriber","using");
x.t("subscriber","trap");
x.t("mobile","implement");
x.t("mobile","station");
x.t("keywords","used");
x.t("unbind","local");
x.t("binds","current");
x.t("keepalive-interval","command");
x.t("keepalive-interval","sets");
x.t("keepalive-interval","load-balancing");
x.t("keepalive-interval","local-receive-window");
x.t("keepalive-interval","120");
x.t("keepalive-interval","disables");
x.t("keepalive-interval","following");
x.t("keepalive-interval","seconds");
x.t("outages","extended");
x.t("down","reset");
x.t("acknowledgement","product");
x.t("acknowledgement","number");
x.t("acknowledgement","message");
x.t("followed","valid");
x.t("followed","immediately");
x.t("multiple","tasks");
x.t("product","pdsn");
x.t("product","version");
x.t("product","ggsn");
x.t("default","states");
x.t("default","enabled");
x.t("default","state");
x.t("default","subscriber");
x.t("default","keepalive-interval");
x.t("default","product");
x.t("default","command");
x.t("default","num");
x.t("default","bytes");
x.t("default","65535");
x.t("default","sets");
x.t("default","local");
x.t("default","second");
x.t("default","10000");
x.t("default","number");
x.t("default","maximum");
x.t("default","max-retransmission");
x.t("default","secs");
x.t("default","disabled");
x.t("default","option");
x.t("default","amount");
x.t("default","value");
x.t("default","usage");
x.t("default","nai-construct");
x.t("default","authentication");
x.t("default","max-session-per-tunnel");
x.t("default","120");
x.t("default","highest");
x.t("default","512");
x.t("default","avp");
x.t("default","disables");
x.t("default","32000");
x.t("default","single-port-mode");
x.t("default","seconds");
x.t("removes","peer");
x.t("removes","binding");
x.t("back","forth");
x.t("count","throughout");
x.t("queue","control");
x.t("text","specifies");
x.t("text","peer-lac");
x.t("text","alpha");
x.t("text","secret");
x.t("text","describe");
x.t("1701","life");
x.t("1701","single-port-mode");
x.t("original","lac");
x.t("access","identifier");
x.t("access","authentication");
x.t("access","even");
x.t("disconnect","num");
x.t("single","tunnel");
x.t("single","port");
x.t("want","allow");
x.t("prefix","mask");
x.t("prefix","[encrypted]");
x.t("prefix","expressed");
x.t("quoted","string");
x.t("new","local");
x.t("new","tunnel");
x.t("license","(s)");
x.t("command","example");
x.t("command","r_tunnel");
x.t("command","keep");
x.t("command","binds");
x.t("command","subscriber");
x.t("command","removes");
x.t("command","re-enable");
x.t("command","size");
x.t("command","tunnel-switching");
x.t("command","issued");
x.t("command","add");
x.t("command","enables");
x.t("command","sets");
x.t("command","enable/disable");
x.t("command","tunnel-authentication");
x.t("command","control");
x.t("command","maximum");
x.t("command","tunnel");
x.t("command","specifies");
x.t("command","bind");
x.t("command","enable");
x.t("command","executed");
x.t("command","assigns");
x.t("command","adds");
x.t("command","amount");
x.t("command","configures");
x.t("command","hello");
x.t("command","nai-construction");
x.t("command","disable");
x.t("command","lac");
x.t("command","maps");
x.t("command","reached");
x.t("command","controls");
x.t("command","used");
x.t("command","source-violation");
x.t("command","trap");
x.t("command","generates");
x.t("command","specify");
x.t("allow-noauth","default");
x.t("allow-noauth","command");
x.t("allow-noauth","chap");
x.t("allow-noauth","disabled");
x.t("allow-noauth","option");
x.t("allow-noauth","following");
x.t("includes","apn");
x.t("re-enable","processing");
x.t("re-enable","tunnel");
x.t("re-enable","data");
x.t("re-enable","disable");
x.t("size","control");
x.t("size","used");
x.t("tunnel-switching","tunnel-switching");
x.t("tunnel-switching","cisco");
x.t("tunnel-switching","sets");
x.t("tunnel-switching","enables/disables");
x.t("tunnel-switching","disable");
x.t("passes","without");
x.t("10.10.10.200","current");
x.t("10.10.10.200","proxy-lcp-authentication");
x.t("security","administrator");
x.t("ppp","drop-limit");
x.t("ppp","always");
x.t("ppp","session");
x.t("ppp","occurs");
x.t("ppp","renegotiation");
x.t("ppp","sessions");
x.t("max-tunnel-challenge-length","max-tunnels");
x.t("max-tunnel-challenge-length","bytes");
x.t("max-tunnel-challenge-length","sets");
x.t("counter","reduced");
x.t("counter","zero");
x.t("counter","halved");
x.t("handed","back");
x.t("increments","source-violation");
x.t("continues","until");
x.t("continues","count");
x.t("list","domain_name");
x.t("file","flag");
x.t("file","secret");
x.t("issued","attempts");
x.t("issued","itself");
x.t("complete","command");
x.t("reneg-limit","drop-limit");
x.t("reneg-limit","counters");
x.t("reneg-limit","keepalive-interval");
x.t("reneg-limit","counter");
x.t("reneg-limit","num");
x.t("reneg-limit","decremented");
x.t("reneg-limit","system");
x.t("assignment","mode");
x.t("assignment","ports");
x.t("assignment","port");
x.t("during","ip-source");
x.t("during","tunnel");
x.t("during","handoff");
x.t("5000","max-tunnel-challenge-length");
x.t("5000","max-sessions-per-tunnel");
x.t("group","peer");
x.t("add","peer");
x.t("udp","port");
x.t("cisco","systems");
x.t("l2tp","command");
x.t("l2tp","tunnel");
x.t("l2tp","lns");
x.t("l2tp","services");
x.t("l2tp","hello");
x.t("l2tp","data");
x.t("l2tp","lacs");
x.t("l2tp","order");
x.t("identity","(msid)");
x.t("network","having");
x.t("network","access");
x.t("network","prefix");
x.t("network","prevent");
x.t("retransmitted","example");
x.t("retransmitted","subsequent");
x.t("20000","max-tunnels");
x.t("20000","nai-construction");
x.t("mydomain@","delete");
x.t("bits","defines");
x.t("increase","capacity");
x.t("privilege","security");
x.t("ip-source","violation");
x.t("spaces","quoted");
x.t("chap","enabled");
x.t("chap","mschap");
x.t("chap","chap_priority");
x.t("specified","peer");
x.t("specified","period");
x.t("specified","domain");
x.t("specified","number");
x.t("specified","ip_address");
x.t("specified","value");
x.t("specified","lac");
x.t("specified","conjunction");
x.t("handle","authentication");
x.t("authentication/authorization","via");
x.t("via","defined");
x.t("defaults","drop-limit");
x.t("defaults","allow-noauth");
x.t("num","default");
x.t("num","specified");
x.t("num","period");
x.t("num","integer");
x.t("num","source-violation");
x.t("receipt","properly");
x.t("delivered","tunnel");
x.t("desired","domain");
x.t("ipcp","phase");
x.t("(chap)","authenticate");
x.t("name","alias");
x.t("name","followed");
x.t("name","default");
x.t("name","network");
x.t("name","called");
x.t("settings","related");
x.t("definition","above");
x.t("wait","sending");
x.t("wait","retransmitting");
x.t("wait","acknowledgment");
x.t("wait","seconds");
x.t("max-sessions-per-tunnel","5000");
x.t("max-sessions-per-tunnel","integer");
x.t("range","100");
x.t("creating","tunnels");
x.t("enables","sending");
x.t("enables","ggsn");
x.t("enables","single");
x.t("enables","communication");
x.t("enables","processing");
x.t("enables","data");
x.t("follows","allow-noauth");
x.t("ends","tunnel");
x.t("communication","group");
x.t("communication","peer");
x.t("addresses","addition");
x.t("auth","avps");
x.t("tasks","within");
x.t("performance","even");
x.t("dependent","platform");
x.t("preference","mschap");
x.t("preference","chap");
x.t("preference","pap");
x.t("preference","msid-auth");
x.t("perform","accounting");
x.t("apn","default");
x.t("apn","command");
x.t("apn","name");
x.t("apn","place");
x.t("apn","bind");
x.t("apn","enter");
x.t("apn","authentication");
x.t("apn","defined");
x.t("ipv4","address");
x.t("ipv4","dotted");
x.t("bytes","max-tunnels");
x.t("bytes","default");
x.t("bytes","max-tunnel-challenge-length");
x.t("bytes","bytes");
x.t("bytes","maximum");
x.t("bytes","tunnel");
x.t("construction","product");
x.t("construction","specified");
x.t("construction","domain");
x.t("entered","standard");
x.t("part","configuration");
x.t("retransmitting","control");
x.t("limit","command");
x.t("limit","reached");
x.t("peer","response");
x.t("peer","period");
x.t("peer","tunnel");
x.t("peer","max-retransmissions");
x.t("peer","value");
x.t("peer","lac");
x.t("peer","lacs");
x.t("session","chap");
x.t("session","chap_priority");
x.t("session","mschap_priority");
x.t("session","setup");
x.t("session","pap_priority");
x.t("session","authentication");
x.t("session","based");
x.t("session","seconds");
x.t("parameters","default");
x.t("parameters","ppp");
x.t("parameters","lns");
x.t("parameters","received");
x.t("parameters","lac");
x.t("parameters","following");
x.t("window","size");
x.t("window","offered");
x.t("window","control");
x.t("65535","max-tunnel-challenge-length");
x.t("65535","usage");
x.t("reduced","(1)");
x.t("zero","(0)");
x.t("halved","time");
x.t("pdsns","number");
x.t("chap_priority","mschap");
x.t("chap_priority","default");
x.t("chap_priority","specified");
x.t("chap_priority","integer");
x.t("(mschap)","authenticate");
x.t("place","lns");
x.t("1000000","period");
x.t("1000000","usage");
x.t("increment","example");
x.t("5th","packet");
x.t("sends","expected");
x.t("sends","closing");
x.t("standard","udp");
x.t("standard","ipv4");
x.t("standard","port");
x.t("profile","example");
x.t("tel","408-526-4000");
x.t("attempts","protocols");
x.t("attempts","authenticate");
x.t("records","ppp");
x.t("map","called-number");
x.t("address","source");
x.t("address","current");
x.t("address","interface");
x.t("address","10.10.10.200");
x.t("address","during");
x.t("address","specified");
x.t("address","192.168.100.10");
x.t("address","lns");
x.t("address","specific");
x.t("address","10.10.10.100");
x.t("address","using");
x.t("address","violation");
x.t("allows","packets");
x.t("allows","dynamic");
x.t("encrypted","version");
x.t("encrypted","keyword");
x.t("encrypted","secret");
x.t("encrypted","shared");
x.t("allow","ppp");
x.t("allow","tunnel");
x.t("allow","authentication");
x.t("allow","operator");
x.t("attempt","microsoft");
x.t("attempt","authenticate");
x.t("attempt","authentication");
x.t("attempt","challenge");
x.t("attempt","password");
x.t("third","chap_priority");
x.t("third","mschap_priority");
x.t("third","pap_priority");
x.t("local","udp");
x.t("local","side");
x.t("local","receive");
x.t("local","end");
x.t("sets","sending");
x.t("sets","source");
x.t("sets","ability");
x.t("sets","specified");
x.t("sets","name");
x.t("sets","window");
x.t("sets","local");
x.t("sets","first");
x.t("sets","number");
x.t("sets","maximum");
x.t("sets","tunnel");
x.t("sets","lns");
x.t("sets","initial");
x.t("sets","interval");
x.t("sets","authentication");
x.t("offered","remote");
x.t("string","alphanumeric");
x.t("string","printable");
x.t("string","127");
x.t("started","lcp");
x.t("keywords/variables","available");
x.t("second","source");
x.t("second","third");
x.t("second","next");
x.t("second","highest");
x.t("second","retransmission-timeout-max");
x.t("username@domain","authentication");
x.t("radius","authentication/authorization");
x.t("radius","profile");
x.t("reliable","control");
x.t("retransmissions","default");
x.t("retransmissions","command");
x.t("retransmissions","control");
x.t("retransmissions","lac");
x.t("ports","subscriber");
x.t("problems","user");
x.t("receiving","source");
x.t("characters","spaces");
x.t("characters","usage");
x.t("characters","case");
x.t("mask","enabling");
x.t("mask","example");
x.t("mask","network");
x.t("mask","encrypted");
x.t("mask","number");
x.t("addition","simplify");
x.t("attribute","subscribers");
x.t("switching","enabled");
x.t("switching","tunnel");
x.t("switching","lns");
x.t("mschap_priority","default");
x.t("mschap_priority","specified");
x.t("mschap_priority","pap");
x.t("mschap_priority","integer");
x.t("1000","lower");
x.t("failed","subscriber");
x.t("tunnels","current");
x.t("tunnels","default");
x.t("tunnels","allows");
x.t("tunnels","lns");
x.t("tunnels","value");
x.t("tunnels","lac");
x.t("tunnels","service");
x.t("simplify","configuration");
x.t("request","received");
x.t("commands","keywords/variables");
x.t("commands","lns");
x.t("commands","specifying");
x.t("point","time");
x.t("point","lns");
x.t("supported","snmp");
x.t("configured","r_peer-lac");
x.t("configured","lns");
x.t("configured","specifying");
x.t("configured","shared");
x.t("configured","integer");
x.t("configured","source-violation");
x.t("facilitated","single");
x.t("bytes.the","challenge");
x.t("enable/disable","supported");
x.t("r_peer-lac","command");
x.t("aaa","accounting");
x.t("syntax","max-tunnels");
x.t("syntax","keepalive-interval");
x.t("syntax","default");
x.t("syntax","tunnel-switching");
x.t("syntax","max-tunnel-challenge-length");
x.t("syntax","max-sessions-per-tunnel");
x.t("syntax","tunnel-authentication");
x.t("syntax","max-retransmission");
x.t("syntax","bind");
x.t("syntax","peer-lac");
x.t("syntax","local-receive-window");
x.t("syntax","retransmission-timeout-first");
x.t("syntax","authentication");
x.t("syntax","nai-construction");
x.t("syntax","proxy-lcp-authentication");
x.t("syntax","[no]");
x.t("syntax","source-violation");
x.t("syntax","trap");
x.t("syntax","retransmission-timeout-max");
x.t("syntax","setup-timeout");
x.t("syntax","single-port-mode");
x.t("finally","pap");
x.t("mapped","apn");
x.t("192.168.100.10","current");
x.t("192.168.100.10","following");
x.t("tunnel-authentication","re-enable");
x.t("tunnel-authentication","tunnel-switching");
x.t("tunnel-authentication","sets");
x.t("tunnel-authentication","tunnel-authentication");
x.t("tunnel-authentication","authentication");
x.t("tunnel-authentication","enables/disables");
x.t("tunnel-authentication","disables");
x.t("period","every");
x.t("period","forcing");
x.t("period","last");
x.t("period","timer");
x.t("period","time");
x.t("period","definition");
x.t("period","secs");
x.t("period","value");
x.t("period","120");
x.t("period","causes");
x.t("period","exceeded");
x.t("occurs","once");
x.t("occurs","second");
x.t("occurs","seconds");
x.t("dropping","call");
x.t("next","retransmission");
x.t("next","seconds");
x.t("designates","alias");
x.t("designates","secret");
x.t("fail","system");
x.t("allowed","source");
x.t("allowed","access");
x.t("allowed","session");
x.t("allowed","tunnel");
x.t("allowed","nai");
x.t("attempted","first");
x.t("first","second");
x.t("first","control");
x.t("first","retransmit");
x.t("first","retransmission");
x.t("first","using");
x.t("options","follows");
x.t("unassign","unbind");
x.t("load-balancing","local-receive-window");
x.t("messages","ensures");
x.t("messages","remote");
x.t("messages","keepalive-interval");
x.t("messages","specified");
x.t("messages","wait");
x.t("messages","limit");
x.t("messages","peer");
x.t("messages","tunnel");
x.t("messages","local-receive-window");
x.t("messages","send");
x.t("messages","transmitted");
x.t("messages","transmit");
x.t("messages","completely");
x.t("domain","alias");
x.t("domain","deletes");
x.t("domain","mydomain@");
x.t("domain","name");
x.t("domain","designates");
x.t("domain","domain_name");
x.t("domain","peer-lac");
x.t("feature","situations");
x.t("feature","enabled");
x.t("accept","proxy");
x.t("life","tunnel");
x.t("life","incoming");
x.t("terminated","current");
x.t("number","source");
x.t("number","times");
x.t("number","bits");
x.t("number","bytes");
x.t("number","retransmissions");
x.t("number","tunnels");
x.t("number","configured");
x.t("number","allowed");
x.t("number","control");
x.t("number","tunnel");
x.t("number","may");
x.t("number","sessions");
x.t("number","subscribers");
x.t("number","done");
x.t("number","avp");
x.t("number","seconds");
x.t("10000","maximum");
x.t("control","l2tp");
x.t("control","messages");
x.t("control","transport");
x.t("control","message");
x.t("control","data");
x.t("side","reliable");
x.t("setup","time");
x.t("setup","default");
x.t("setup","product");
x.t("setup","session");
x.t("setup","aborted");
x.t("activity","tunnel");
x.t("1b34nnf5d","peer-lac");
x.t("1b34nnf5d","following");
x.t("processing","proxy");
x.t("processing","multiple");
x.t("function","intended");
x.t("function","operates");
x.t("function","enables");
x.t("maximum","time");
x.t("maximum","number");
x.t("maximum","setup");
x.t("maximum","length");
x.t("maximum","amount");
x.t("maximum","retransmit");
x.t("maximum","retransmission");
x.t("tunnel","accomplished");
x.t("tunnel","example");
x.t("tunnel","creation");
x.t("tunnel","create");
x.t("tunnel","declared");
x.t("tunnel","establishments");
x.t("tunnel","time");
x.t("tunnel","establishment");
x.t("tunnel","outages");
x.t("tunnel","default");
x.t("tunnel","product");
x.t("tunnel","5000");
x.t("tunnel","local");
x.t("tunnel","switching");
x.t("tunnel","point");
x.t("tunnel","control");
x.t("tunnel","setup");
x.t("tunnel","processing");
x.t("tunnel","different");
x.t("tunnel","connected");
x.t("tunnel","sessions");
x.t("tunnel","responds");
x.t("tunnel","authentication");
x.t("tunnel","challenge");
x.t("tunnel","lac");
x.t("tunnel","otherwise");
x.t("tunnel","maintains");
x.t("tunnel","seconds");
x.t("length","time");
x.t("length","bytes");
x.t("length","tunnel");
x.t("elapsed","last");
x.t("elapsed","next");
x.t("[encrypted]","specifies");
x.t("may","send");
x.t("may","used");
x.t("specifies","encrypted");
x.t("specifies","number");
x.t("specifies","amount");
x.t("specifies","shared");
x.t("specifies","descriptive");
x.t("2147483648","usage");
x.t("receive","window");
x.t("different","lac");
x.t("max-retransmission","sets");
x.t("max-retransmission","max-session-per-tunnel");
x.t("max-retransmission","integer");
x.t("decremented","manner");
x.t("decremented","half");
x.t("decremented","time");
x.t("decremented","period");
x.t("renegotiation","num");
x.t("scenario","function");
x.t("domain_name","desired");
x.t("domain_name","string");
x.t("domain_name","nai-construction");
x.t("abc123","peer-lac");
x.t("abc123","following");
x.t("lns","resumes");
x.t("lns","create");
x.t("lns","calls");
x.t("lns","product");
x.t("lns","default");
x.t("lns","allow");
x.t("lns","attempt");
x.t("lns","aaa");
x.t("lns","tunnel");
x.t("lns","enter");
x.t("lns","configuration");
x.t("lns","services");
x.t("lns","authentication");
x.t("lns","lac");
x.t("lns","service");
x.t("pap","enabled");
x.t("pap","allow-noauth");
x.t("pap","pap_priority");
x.t("pap","avp");
x.t("bind","command");
x.t("bind","address");
x.t("bind","192.168.100.10");
x.t("bind","ip_address");
x.t("bind","data");
x.t("transport","reset");
x.t("transport","default");
x.t("properly","addressed");
x.t("alphanumeric","characters");
x.t("peer-lac","192.168.1.0/28");
x.t("peer-lac","10.10.10.200");
x.t("peer-lac","adds");
x.t("peer-lac","ip_address");
x.t("peer-lac","10.10.10.100");
x.t("keyword","intended");
x.t("keyword","encrypted");
x.t("keyword","configuration");
x.t("important","commands");
x.t("important","least");
x.t("rejected","example");
x.t("secs","default");
x.t("secs","reneg-limit");
x.t("secs","specified");
x.t("secs","local-receive-window");
x.t("secs","integer");
x.t("(1)","time");
x.t("alpha","and/or");
x.t("avps","peer");
x.t("expected","example");
x.t("initial","timeout");
x.t("initial","retransmission");
x.t("elapse","retransmitting");
x.t("capacity","performance");
x.t("enable","sending");
x.t("enable","supported");
x.t("enable","mapping");
x.t("called-number","apn");
x.t("end","point");
x.t("connected","lac");
x.t("connected","service");
x.t("forth","two");
x.t("max-retransmissions","max-session-per-tunnel");
x.t("identifier","(nai)");
x.t("executed","example");
x.t("tunneling","peer");
x.t("disabled","ppp");
x.t("disabled","chap");
x.t("disabled","pap");
x.t("disabled","option");
x.t("disabled","configures");
x.t("disabled","msid-auth");
x.t("assigns","new");
x.t("assigns","address");
x.t("local-receive-window","sets");
x.t("local-receive-window","specifies");
x.t("local-receive-window","max-retransmission");
x.t("local-receive-window","integer");
x.t("adds","peer");
x.t("dotted","decimal");
x.t("time-out","seconds");
x.t("exceeeded","tunnel");
x.t("assignments","during");
x.t("option","priorities");
x.t("option","lowest");
x.t("option","accommodate");
x.t("option","usage");
x.t("option","configures");
x.t("option","used");
x.t("lower","integer");
x.t("given","configure");
x.t("accommodate","fact");
x.t("least","keywords");
x.t("authorization","call");
x.t("message","product");
x.t("message","includes");
x.t("message","retransmitted");
x.t("message","peer");
x.t("message","number");
x.t("message","receive");
x.t("message","interval");
x.t("message","hello");
x.t("message","reliably");
x.t("message","employs");
x.t("message","received");
x.t("message","disable");
x.t("message","retransmission");
x.t("header","optional");
x.t("throughout","process");
x.t("100","keepalive-interval");
x.t("100","enter");
x.t("100","usage");
x.t("extended","periods");
x.t("(pap)","authenticate");
x.t("enter","following");
x.t("ip_address","deletes");
x.t("ip_address","network");
x.t("ip_address","entered");
x.t("ip_address","address");
x.t("ip_address","mask");
x.t("ip_address","unassign");
x.t("ip_address","peer-lac");
x.t("ip_address","max-subscribers");
x.t("ip_address","ip_address");
x.t("max-subscribers","max_value");
x.t("max_value","default");
x.t("max_value","bind");
x.t("max_value","integer");
x.t("ensure","lns");
x.t("ensure","ordered");
x.t("retransmission-timeout-first","sets");
x.t("retransmission-timeout-first","configures");
x.t("retransmission-timeout-first","integer");
x.t("retransmission-timeout-first","retransmission-timeout-max");
x.t("keepalive","control");
x.t("mydomain","separator");
x.t("secret","saved");
x.t("secret","description");
x.t("secret","encrypted");
x.t("secret","string");
x.t("secret","configured");
x.t("secret","designates");
x.t("secret","1b34nnf5d");
x.t("secret","abc123");
x.t("secret","keyword");
x.t("secret","secret");
x.t("secret","shared");
x.t("secret","used");
x.t("variable","following");
x.t("communicating","authorized");
x.t("sessions","within");
x.t("sessions","current");
x.t("sessions","access");
x.t("sessions","want");
x.t("sessions","allow-noauth");
x.t("sessions","perform");
x.t("sessions","facilitated");
x.t("sessions","terminated");
x.t("sessions","tunnel");
x.t("sessions","usage");
x.t("sessions","value");
x.t("sessions","following");
x.t("sessions","source-violation");
x.t("sessions","per");
x.t("acknowledgment","example");
x.t("closing","tunnel");
x.t("and/or","numeric");
x.t("peers","configuration");
x.t("existing","tunnel");
x.t("408-526-4000","fax");
x.t("configuration","applied");
x.t("configuration","scripts");
x.t("configuration","mode");
x.t("configuration","file");
x.t("configuration","communication");
x.t("configuration","mapped");
x.t("configuration","tunnel-authentication");
x.t("configuration","call");
x.t("nai","construct");
x.t("nai","construction");
x.t("factory","lns");
x.t("dotted-decimal","notation");
x.t("amount","time");
x.t("failure","lns");
x.t("saving","configuration");
x.t("usage","enabled");
x.t("usage","default");
x.t("usage","command");
x.t("usage","l2tp");
x.t("usage","function");
x.t("usage","tunnel");
x.t("usage","lns");
x.t("usage","specify");
x.t("configures","type");
x.t("configures","settings");
x.t("configures","maximum");
x.t("configures","lns");
x.t("configures","initial");
x.t("configures","system");
x.t("configures","service");
x.t("value","256");
x.t("value","default");
x.t("value","65535");
x.t("value","1000000");
x.t("value","2147483648");
x.t("value","secs");
x.t("value","usage");
x.t("value","measured");
x.t("value","to1000000");
x.t("value","512");
x.t("value","integer");
x.t("value","reached");
x.t("value","setting");
x.t("value","seconds");
x.t("interval","example");
x.t("interval","default");
x.t("interval","send");
x.t("interval","120");
x.t("(nai)","construction");
x.t("aborted","example");
x.t("pap_priority","default");
x.t("pap_priority","specified");
x.t("pap_priority","integer");
x.t("pap_priority","msid-auth");
x.t("nai-construct","username@domain");
x.t("send","l2tp");
x.t("send","specified");
x.t("send","waiting");
x.t("periods","control");
x.t("specific","peer");
x.t("measured","seconds");
x.t("responds","tunnel");
x.t("r_bind","command");
x.t("accounting","enables");
x.t("accounting","records");
x.t("accounting","authentication");
x.t("accounting","information");
x.t("accounting","disables");
x.t("accounting","using");
x.t("subscribers","radius");
x.t("subscribers","connected");
x.t("re-negotiates","ppp");
x.t("process","time");
x.t("process","receiving");
x.t("waiting","acknowledgement");
x.t("transmitted","peer");
x.t("services","within");
x.t("services","facilitate");
x.t("(s)","aaa");
x.t("authentication","protocols");
x.t("authentication","enabled");
x.t("authentication","default");
x.t("authentication","product");
x.t("authentication","allow-noauth");
x.t("authentication","ppp");
x.t("authentication","chap");
x.t("authentication","parameters");
x.t("authentication","sets");
x.t("authentication","allowed");
x.t("authentication","options");
x.t("authentication","first");
x.t("authentication","tunnel");
x.t("authentication","lns");
x.t("authentication","authorization");
x.t("authentication","configures");
x.t("authentication","purposes");
x.t("authentication","data");
x.t("authentication","phase");
x.t("authentication","protocol");
x.t("authentication","following");
x.t("valid","list");
x.t("valid","ipv4");
x.t("valid","separator");
x.t("notation","mask");
x.t("notation","max-subscribers");
x.t("notation","ip_address");
x.t("hello","keep");
x.t("hello","messages");
x.t("hello","control");
x.t("hello","message");
x.t("hello","keepalive");
x.t("to1000000","reneg-limit");
x.t("reliably","delivered");
x.t("nai-construction","domain");
x.t("acceptable","lns");
x.t("systems","tel");
x.t("platform","type");
x.t("specifying","network");
x.t("specifying","authentication");
x.t("specifying","individual");
x.t("context","interface");
x.t("context","lns");
x.t("context","valid");
x.t("sequence","numbering");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("dynamic","assignment");
x.t("dynamic","port");
x.t("along","injection");
x.t("employs","exponential");
x.t("purposes","during");
x.t("ignoring","discarding");
x.t("facilitate","tunneling");
x.t("information","lns");
x.t("configure","network");
x.t("configure","option");
x.t("data","transactions");
x.t("data","packets");
x.t("data","original");
x.t("data","activity");
x.t("data","control");
x.t("data","sequence");
x.t("data","sequence-number");
x.t("data","packet");
x.t("optional","data");
x.t("max-session-per-tunnel","max-tunnel-challenge-length");
x.t("max-session-per-tunnel","sets");
x.t("max-session-per-tunnel","source-violation");
x.t("sensitive","description");
x.t("tunnel-password","attribute");
x.t("challenge","handshake");
x.t("challenge","default");
x.t("challenge","bytes");
x.t("challenge","bytes.the");
x.t("challenge","value");
x.t("challenge","used");
x.t("received","source");
x.t("received","standard");
x.t("received","tunnel");
x.t("received","lac");
x.t("received","bad");
x.t("defined","within");
x.t("defined","apn");
x.t("sequence-number","default");
x.t("sequence-number","enables");
x.t("sequence-number","disables");
x.t("sequence-number","following");
x.t("sequence-number","source-violation");
x.t("proxy-lcp-authentication","default");
x.t("proxy-lcp-authentication","sets");
x.t("proxy-lcp-authentication","retransmission-timeout-first");
x.t("proxy-lcp-authentication","proxy-lcp-authentication");
x.t("proxy-lcp-authentication","enables/disables");
x.t("proxy-lcp-authentication","disables");
x.t("proxy-lcp-authentication","following");
x.t("120","length");
x.t("120","following");
x.t("120","single-port-mode");
x.t("120","seconds");
x.t("detection","product");
x.t("detection","period");
x.t("clear-on-valid-packet","drop-limit");
x.t("clear-on-valid-packet","default");
x.t("clear-on-valid-packet","clear-on-valid-packet");
x.t("employed","l2tp");
x.t("injection","hello");
x.t("exponential","backoff");
x.t("shared","key");
x.t("shared","current");
x.t("shared","secret");
x.t("timeout","retransmission");
x.t("timeout","seconds");
x.t("fax","408-527-0883");
x.t("treat","allow-noauth");
x.t("highest","preference");
x.t("lac","example");
x.t("lac","detected");
x.t("lac","current");
x.t("lac","creates");
x.t("lac","remote");
x.t("lac","timer");
x.t("lac","text");
x.t("lac","new");
x.t("lac","privilege");
x.t("lac","sends");
x.t("lac","address");
x.t("lac","may");
x.t("lac","lns");
x.t("lac","secret");
x.t("lac","peers");
x.t("lac","existing");
x.t("lac","usage");
x.t("lac","send");
x.t("lac","acceptable");
x.t("lac","proxy-lcp-authentication");
x.t("lac","shared");
x.t("lac","disable");
x.t("lac","service");
x.t("lac","routes");
x.t("lac","icrq");
x.t("disable","single");
x.t("disable","feature");
x.t("disable","processing");
x.t("disable","tunnel");
x.t("disable","data");
x.t("disable","generation");
x.t("disable","mapping");
x.t("512","default");
x.t("512","maximum");
x.t("prevent","problems");
x.t("generation","hello");
x.t("backoff","interval");
x.t("case","sensitive");
x.t("enables/disables","proxy");
x.t("enables/disables","l2tp");
x.t("enables/disables","lns");
x.t("[no]","aaa");
x.t("[no]","data");
x.t("maps","incoming");
x.t("called","number");
x.t("ordered","delivery");
x.t("retransmit","interval");
x.t("port","mode");
x.t("port","1701");
x.t("port","assignment");
x.t("port","number");
x.t("port","assignments");
x.t("port","port");
x.t("port","1107");
x.t("above","example");
x.t("above","process");
x.t("retransmission","occurs");
x.t("retransmission","control");
x.t("retransmission","time-out");
x.t("retransmission","message");
x.t("retransmission","value");
x.t("retransmission","timeout");
x.t("printable","characters");
x.t("phase","ipcp");
x.t("phase","disabled");
x.t("phase","ignoring");
x.t("priority","mschap");
x.t("priority","important");
x.t("priority","authentication");
x.t("priority","data");
x.t("protocol","(chap)");
x.t("protocol","(mschap)");
x.t("protocol","attempted");
x.t("protocol","(pap)");
x.t("integer","2500000");
x.t("integer","default");
x.t("integer","range");
x.t("integer","1000000");
x.t("integer","1000");
x.t("integer","100");
x.t("integer","value");
x.t("integer","usage");
x.t("integer","integer");
x.t("integer","32000");
x.t("integer","higher");
x.t("chassis","shipped");
x.t("snmp","traps");
x.t("two","pdsns");
x.t("10.10.10.100","specifies");
x.t("10.10.10.100","secret");
x.t("transmit","peer");
x.t("otherwise","assigns");
x.t("done","load");
x.t("lacs","192.168.1.0");
x.t("lacs","required");
x.t("lacs","enabled");
x.t("lacs","support");
x.t("lacs","configured");
x.t("lacs","important");
x.t("lacs","ip_address");
x.t("disables","assignment");
x.t("disables","processing");
x.t("disables","tunnel");
x.t("disables","option");
x.t("disables","data");
x.t("disables","generation");
x.t("disables","snmp");
x.t("disables","mapping");
x.t("itself","causes");
x.t("based","mobile");
x.t("avp","ggsn");
x.t("avp","map");
x.t("avp","mapping");
x.t("connectivity","failure");
x.t("numeric","characters");
x.t("causes","reneg-limit");
x.t("causes","lns");
x.t("order","provide");
x.t("order","differentiate");
x.t("incoming","tunnels");
x.t("incoming","tunnel");
x.t("incoming","avp");
x.t("call","product");
x.t("call","disconnect");
x.t("call","rejected");
x.t("call","100");
x.t("call","dropped");
x.t("mapping","function");
x.t("mapping","usage");
x.t("mapping","disables");
x.t("mapping","avp");
x.t("packet","drop-limit");
x.t("packet","header");
x.t("packet","re-negotiates");
x.t("packet","received");
x.t("numbers","field");
x.t("numbers","data");
x.t("reached","counters");
x.t("reached","until");
x.t("reached","limit");
x.t("reached","tunnel");
x.t("renegotiating","ppp");
x.t("immediately","separator");
x.t("discarding","proxy");
x.t("controls","amount");
x.t("service","example");
x.t("service","parameter");
x.t("service","support");
x.t("service","time");
x.t("service","reset");
x.t("service","product");
x.t("service","default");
x.t("service","20000");
x.t("service","handle");
x.t("service","creating");
x.t("service","parameters");
x.t("service","peer");
x.t("service","sends");
x.t("service","address");
x.t("service","allow");
x.t("service","bind");
x.t("service","keyword");
x.t("service","peer-lac");
x.t("service","ip_address");
x.t("service","communicating");
x.t("service","configuration");
x.t("service","specific");
x.t("service","data");
x.t("service","single-port-mode");
x.t("used","create");
x.t("used","re-enable");
x.t("used","complete");
x.t("used","during");
x.t("used","local");
x.t("used","tunnel");
x.t("used","ensure");
x.t("used","conjunction");
x.t("manage","l2tp");
x.t("system","provide");
x.t("system","displays");
x.t("system","increments");
x.t("system","increase");
x.t("system","allows");
x.t("system","attempt");
x.t("system","lns");
x.t("system","saving");
x.t("system","treat");
x.t("following","manner");
x.t("following","command");
x.t("following","defaults");
x.t("following","secret");
x.t("starts","timer");
x.t("separator","example");
x.t("separator","enter");
x.t("separator","nai");
x.t("separator","valid");
x.t("individual","addresses");
x.t("conjunction","commands");
x.t("conjunction","option");
x.t("using","protocols");
x.t("using","default");
x.t("using","chap");
x.t("using","dotted-decimal");
x.t("setting","product");
x.t("setting","nai");
x.t("traps","example");
x.t("traps","product");
x.t("traps","tunnel-switching");
x.t("traps","enter");
x.t("traps","usage");
x.t("handoff","scenario");
x.t("dropped","configured");
x.t("dropped","period");
x.t("differentiate","tunnel");
x.t("127","alpha");
x.t("routes","data");
x.t("authenticated","command");
x.t("password","authentication");
x.t("icrq","message");
x.t("source-violation","drop-limit");
x.t("source-violation","keepalive-interval");
x.t("source-violation","command");
x.t("source-violation","reneg-limit");
x.t("source-violation","sets");
x.t("source-violation","period");
x.t("source-violation","detection");
x.t("source-violation","clear-on-valid-packet");
x.t("trap","command");
x.t("trap","tunnel-authentication");
x.t("trap","disables");
x.t("trap","trap");
x.t("trap","generates");
x.t("per","tunnel");
x.t("subsequent","tunnels");
x.t("subsequent","retransmission");
x.t("subsequent","packet");
x.t("bad","source");
x.t("decimal","notation");
x.t("expressed","dotted");
x.t("msid-auth","default");
x.t("msid-auth","allow-noauth");
x.t("msid-auth","disabled");
x.t("retransmission-timeout-max","sets");
x.t("retransmission-timeout-max","configures");
x.t("retransmission-timeout-max","integer");
x.t("retransmission-timeout-max","setup-timeout");
x.t("operator","configure");
x.t("maintains","queue");
x.t("without","acknowledgement");
x.t("load","distributing");
x.t("flexibility","given");
x.t("setup-timeout","sets");
x.t("setup-timeout","configures");
x.t("setup-timeout","120");
x.t("setup-timeout","single-port-mode");
x.t("setup-timeout","seconds");
x.t("violation","parameters");
x.t("violation","period");
x.t("violation","detection");
x.t("violation","system");
x.t("32000","maximum");
x.t("32000","usage");
x.t("32000","proxy-lcp-authentication");
x.t("1107","incoming");
x.t("describe","specified");
x.t("even","l2tp");
x.t("even","authenticated");
x.t("station","identity");
x.t("single-port-mode","enabled");
x.t("single-port-mode","subscriber");
x.t("single-port-mode","default");
x.t("single-port-mode","feature");
x.t("single-port-mode","disable");
x.t("single-port-mode","disables");
x.t("single-port-mode","trap");
x.t("single-port-mode","single-port-mode");
x.t("generates","supported");
x.t("generates","snmp");
x.t("completely","keep");
x.t("descriptive","text");
x.t("specify","domain");
x.t("specify","lns");
x.t("specify","authentication");
x.t("higher","preference");
x.t("binding","address");
x.t("seconds","source");
x.t("seconds","keepalive-interval");
x.t("seconds","default");
x.t("seconds","continues");
x.t("seconds","reneg-limit");
x.t("seconds","wait");
x.t("seconds","peer");
x.t("seconds","allowed");
x.t("seconds","setup");
x.t("seconds","elapsed");
x.t("seconds","retransmission-timeout-first");
x.t("seconds","integer");
x.t("seconds","retransmission-timeout-max");
x.t("seconds","setup-timeout");
x.t("seconds","single-port-mode");
x.t("seconds","seconds");
x.t("gets","handed");
x.t("exceeded","counters");
x.t("authorized","peer");
}
